<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueSpooktober is here! &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Spooktober is here!</title>
		<link>https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/</link>
		<comments>https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/#respond</comments>
		<pubDate>Mon, 07 Oct 2019 22:00:15 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[Non classifié(e)]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1449</guid>
		<description><![CDATA[C&#8217;EST HALLOWEEN, C&#8217;EST HALLOWEEN, HALLOWEEN, HALLOWEEN DANS CETTE VILLE QUE NOUS APPELONS NETSPHERE, TOUS CÉLÉBRENT LA&#160;11e&#160;ANNÉE&#160;DE S4 LEAGUE&#160;! Bonjour Leagueurs, Octobre, ou plutôt, Spooktobre est [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/7a10ea03-forum_spooktober_news_s.jpg" title="Spooktober is here!" width="1200" height="300"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg" alt="" class="wp-image-1415" srcset="https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-560x140.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-300x75.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news-768x192.jpg 768w, https://assets.cdn.one.gamigo.com/2019/10/4a3ebf7b-forum_spooktober_news.jpg 1200w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>C&rsquo;EST HALLOWEEN, C&rsquo;EST HALLOWEEN,</p>



<p>HALLOWEEN, HALLOWEEN</p>



<p>DANS CETTE VILLE QUE NOUS APPELONS NETSPHERE,</p>



<p>TOUS CÉLÉBRENT LA&nbsp;11e&nbsp;ANNÉE&nbsp;DE S4 LEAGUE&nbsp;!</p>



<hr class="wp-block-separator"/>



<p>Bonjour Leagueurs,</p>



<p>Octobre, ou plutôt, Spooktobre est enfin là. Quel mois ce sera ! Nous avons préparé beaucoup d&rsquo;événements !</p>



<p>Tout d&rsquo;abord, nous célébrons le 11e anniversaire de S4 League. Et puis, juste après, on a la saison d&rsquo;Halloween la plus effrayante !</p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/bc2dfd295246468decc37d588bd62ba1/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_001.jpg"/></figure>



<p>Pour obtenir les récompenses que vous désirez, vous pouvez choisir parmi une variété de défis à relever. Mais si vous voulez le plus gros lot, vous devez travailler !</p>



<p><strong>ANNIVERSARY EVENT:&nbsp;Lorsque vous suivez le lien, vous verrez l&rsquo;événement anniversaire. Nous avons préparé 16 jours de défis pour vous.&nbsp;</strong><strong>Chaque défi que vous réussissez vous accordera 5 points.</strong></p>



<p><strong>ANNIVERSARY ART EVENT:&nbsp;Voici l&rsquo;événement artistique où vous pouvez créer un ensemble d&rsquo;émojis et laisser une marque permanente dans l&rsquo;histoire de S4 League. Il suffit de suivre les instructions et de trouver de bons émojis !&nbsp;</strong><strong>Lorsque vous envoyez une inscription sérieuse à cet événement, vous obtiendrez 20 points.</strong></p>



<p><strong>HALLOWEEN EVENT:&nbsp;C&rsquo;est L&rsquo;événement où vous pouvez devenir la peur elle-même et provoquer des cauchemars sur vos ennemis ! Suivez les instructions comme un défi régulier de la semaine et obtenez les récompenses.&nbsp;</strong><strong>Chaque niveau que vous complétez dans cet événement vous accordera des points pour le Spooktobre.</strong><br>&nbsp;</p>



<p><strong>HALLOWEEN ART EVENT:&nbsp;Pour cet événement, nous vous demandons de créer la capture d&rsquo;écran la plus effrayante de S4 League. Il suffit de faire une belle capture d&rsquo;écran, de faire quelques montages effrayants et de nous les envoyer !&nbsp;</strong><strong>Lorsque vous envoyez une inscription sérieuse à cet événement, vous obtiendrez 20 points.</strong></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/9d0b31d3b9431fa644d5b9cafac4cd82/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_002.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_002.jpg"/></figure>



<p><strong>L&rsquo;événement commence le 07.10.2019.</strong></p>



<p><strong>L&rsquo;événement se termine le 31.10.2019.</strong></p>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/a2c55bf9a5a4781157a969d42acac5cd/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_003.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_003.jpg"/></figure>



<ul><li>10 Points &#8211;&nbsp;2k PEN, Kitten Ear AP (7 Days, Puppy Ear AP (7 Days)</li><li>30 Points &#8211;&nbsp;3k PEN, Carmilla&rsquo;s Veil AP (15 Days), Vlad&rsquo;s Accessory (15 Days)</li><li>50 Points &#8211;&nbsp;5k PEN, 5x G&rsquo;s Demon&rsquo;s Fist Capsule, 5x G&rsquo;s Burn Sigma Blade Capsule</li><li>70 Points &#8211;&nbsp;10k PEN, 8x Leo Capsule, 8x Violet Capsule</li><li>90 Points &#8211;&nbsp;15k PEN, 2x Plus 100 (10 Hours), Dolphin Anchor Skill (30 Hours)</li><li>120 Points &#8211;&nbsp;15k PEN, Death JR FP (Perm)</li></ul>



<figure class="wp-block-image"><img src="https://cms-content.s.aeriastatic.com/31d624d8675c3f984cf6d95132e8d530/files/s4l/image/N/NEWS_asset_sale_ChallengeOfTheWeek_AA_FR_004.jpg" alt="NEWS_asset_sale_ChallengeOfTheWeek_AA_004.jpg"/></figure>



<ul><li>Les récompenses seront distribuées après la fin de l’évènement</li><li>Aucune forme de triche ne sera tolérée</li><li>Farming n’est pas autorisé</li><li>Nous nous réservons le droit de disqualifier toute inscription susceptible d&rsquo;enfreindre les règles du concours ou notre ToS!</li><li>Aucune exception pour la participation en dehors de la période définie ne sera accordée. Pardon!</li></ul>



<p>Passez un bon Spooktober !</p>



<p>Votre équipe S4 League</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/2019/10/07/spooktober-is-here/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
